Outdated Xiaopan 0.4.3 | Download

Discussion in 'Xiaopan OS' started by hazz death, 15 Jul 2012.

Thread Status:
Not open for further replies.
  1. Manihera Whaanga

    Manihera Whaanga KakKa BUM
    VIP

    Joined:
    3 Jul 2012
    Messages:
    22
    Likes Received:
    2
    Trophy Points:
    83
    how to download !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! tel me plszzzzzzzzzzzzzz
     
  2. Mr. Penguin

    Mr. Penguin Administrator
    Staff Member Admin Moderator VIP

    Joined:
    18 May 2012
    Messages:
    3,080
    Likes Received:
    1,182
    Trophy Points:
    351
    It's not ready for download.



    Sent from my iPhone using Tapatalk
     
  3. Doors

    Doors Well-Known Member

    Joined:
    7 Jul 2012
    Messages:
    8
    Likes Received:
    10
    Trophy Points:
    45
    This looks really good. It's also good to see so many people supporting this project.
     
    • Like Like x 2
  4. hazz death

    hazz death Well-Known Member
    Dev Team VIP

    Joined:
    19 Jun 2012
    Messages:
    101
    Likes Received:
    85
    Trophy Points:
    88
    right now, i'll focus on sound issue first.... if u guys has found solution on the error , u can share in this thread.. or u can google for the solution and share it here.. :) thanks for the great support!
     
    • Like Like x 1
  5. joão paulo

    joão paulo Active Member

    Joined:
    3 Jul 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    31
    my god I need it fast or I'll die !!!!!!!!!!!!!!!!
     
  6. Mr. Penguin

    Mr. Penguin Administrator
    Staff Member Admin Moderator VIP

    Joined:
    18 May 2012
    Messages:
    3,080
    Likes Received:
    1,182
    Trophy Points:
    351
    Anyway Update. This issue has been fixed: Login or Signup to view links / downloads

    :( Tiny Core really need to update their compat-wireless package, it would really solve many problems. The latest I can find is: compat-wireless-3.1.1-3.0.21-tinycore.tcz, it might be fixed using compat-wireless-2012-04-23-3.0.21-tinycore.tcz.

    Login or Signup to view links / downloads
    Login or Signup to view links / downloads

    Error Code
    Code:
    Select All
    mon0 is on channel -1, but the AP uses channel 1
    Channel -1? o_O

    This needs to be patched to work using the negative one maxim patch
    Code:
    Select All
    /net/wireless/chan.c channel-negative-one-maxim.patch
    In BackTrack this is easy (required for compat-wireless versions before v3.3-rc1):
    Code:
    Select All
    wget [URL]http://patches.aircrack-ng.org/channel-negative-one-maxim.patch$[/URL] patch -p1 < channel-negative-one-maxim.patch
    or if you can tell me what card you have this could be solved blacklisting conflicting drivers and modprobing your proper drivers.

    What wireless interface driver are you using?
    Code:
    Select All
    iwconfig
    This will require you some testing on your part. I doubt that I have the card you are using so I am limited in testing the above out for myself.
     
  7. altamash

    altamash Member

    Joined:
    19 Jul 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    6
    please add support for alfa awus036nhr if not done already
     
  8. Mr. Penguin

    Mr. Penguin Administrator
    Staff Member Admin Moderator VIP

    Joined:
    18 May 2012
    Messages:
    3,080
    Likes Received:
    1,182
    Trophy Points:
    351
    I have the same device and so does a few other Beta testers. If you read a bit into this thread it is throwing up some errors. Rest assured, we are working on it :)
    --- Double Post Merged, 20 Jul 2012 ---
    Ok, I sent a message to SneekyLinux on Youtube and this is what he said to fix the sound issue :)

    For sound to work corectly, you need to:
    • Install oss first
    • Then run it
    • Then install flash

    if it still does not work, right click the desktop, oss will be there (or alsa even) and click on.
     
  9. arbaro24

    arbaro24 Well-Known Member

    Joined:
    2 Jun 2012
    Messages:
    8
    Likes Received:
    2
    Trophy Points:
    71



    mi tarjeta es una rt2800usb los mismos drivers de la alfa 2w. e probado los drives k as puesto y no me funciona

    My card is a rt2800usb the same drivers of alpha 2w. and tested the drives as well as k and does not work
    --- Double Post Merged, 20 Jul 2012 ---
    ya e dado con el problema esta en el archivo (core.gz) alguna configurasion que las metio i yo no se configurarlo para que funcione

    translation: already and found the problem is in the file (core.gz) a methionine configurasion that i I do not configure it to work
     
  10. nafo

    nafo Well-Known Member

    Joined:
    11 Jun 2012
    Messages:
    24
    Likes Received:
    3
    Trophy Points:
    63
    looks awesome....I am gonna wait....
     
  11. Crackerz Wave

    Crackerz Wave The Dictator
    Staff Member Moderator VIP

    Joined:
    20 May 2012
    Messages:
    650
    Likes Received:
    128
    Trophy Points:
    141
  12. .::JiGSaW::.

    .::JiGSaW::. Hello! I want to play a game ...
    VIP

    Joined:
    22 Jun 2012
    Messages:
    94
    Likes Received:
    32
    Trophy Points:
    196
    yeah... this looks good waiting for the official version ... :me
     
    • Like Like x 1
  13. Crackerz Wave

    Crackerz Wave The Dictator
    Staff Member Moderator VIP

    Joined:
    20 May 2012
    Messages:
    650
    Likes Received:
    128
    Trophy Points:
    141
  14. Mr. Penguin

    Mr. Penguin Administrator
    Staff Member Admin Moderator VIP

    Joined:
    18 May 2012
    Messages:
    3,080
    Likes Received:
    1,182
    Trophy Points:
    351
    • Like Like x 1
  15. Crackerz Wave

    Crackerz Wave The Dictator
    Staff Member Moderator VIP

    Joined:
    20 May 2012
    Messages:
    650
    Likes Received:
    128
    Trophy Points:
    141
    ok, maybe im too late..........darn you Fantasma, just kidding:p
     
  16. hazz death

    hazz death Well-Known Member
    Dev Team VIP

    Joined:
    19 Jun 2012
    Messages:
    101
    Likes Received:
    85
    Trophy Points:
    88
  17. Mr. Penguin

    Mr. Penguin Administrator
    Staff Member Admin Moderator VIP

    Joined:
    18 May 2012
    Messages:
    3,080
    Likes Received:
    1,182
    Trophy Points:
    351

    It appears that this issue could effect a large range of cards. It is my understanding this happens when there are multiple drivers assigned to the same wireless device. In Ubuntu it is possible to blacklist an old and/or conflicting driver.

    Code:
    Select All
    sudo echo "blacklist rtl8192cu" >> /etc/modprobe.d/blacklist.conf
    OR
    Code:
    Select All
    chmod 775 install.sh
    - install the driver (when asked, select '1' for '8192cu')

    Code:
    Select All
    sudo ./install.sh
    - open /etc/modprobe.d/blacklist.conf

    Code:
    Select All
    sudo gedit /etc/modprobe.d/blacklist.conf
    - blacklist the old module (which is included in the kernel) by adding the following line to that file:

    Code:
    Select All
    blacklist rtl8192cu
    - open /etc/modules

    Code:
    Select All
    sudo gedit /etc/modules
    - add the new driver to the list of custom/additional modules that are loaded at boot by adding the following line to that file:
    Code:
    Select All
    8192cu
    I found this information here: Login or Signup to view links / downloads
    --- Double Post Merged, 22 Jul 2012 ---
    Possible Workaround
    Code:
    Select All
    airmon-ng start wlan0 1
    This should start airmon on the same channel as the AP you are trying to attack, channel 1 in this instance. Use wlan0 in aireplay-ng not mon0. This is not a fix, but a potential workaround.
     
  18. begonia

    begonia Active Member

    Joined:
    4 Jun 2012
    Messages:
    10
    Likes Received:
    4
    Trophy Points:
    43
    Hope to test the new beta OS soon...:joy
     
    • Like Like x 2
  19. suselinuxp

    suselinuxp Active Member

    Joined:
    4 Jun 2012
    Messages:
    9
    Likes Received:
    1
    Trophy Points:
    38
    i hope the new xiaopan will be fully compatible with alfa NHR
     
  20. Fantasma

    Fantasma Well-Known Member

    Joined:
    31 May 2012
    Messages:
    740
    Likes Received:
    434
    Trophy Points:
    291
    The alfa NHR had an Atheros Chipset, so, i think it will be compatible
    Correction: i was confused with the NHA
     
Thread Status:
Not open for further replies.
Loading...
  • About Us

    We are a community mixed with professionals and beginners with an interest in wireless security, auditing and pentesting. Feel free to check out and upload resources.


    You can also find us on: Twitter and Facebook

  • Donate to Us

    Did you find our forums useful? Feel free to donate Bitcoin to us using the form below. Those who donate the equivlent of $10 USD or more will be upgraded to VIP membership. Don't have Bitcoin? Use your credit card to GO VIP here. Don't want to fork out some coin? There are other ways to GO VIP. Bitcoin: 1LMTGSoTyJWXuy2mQkHfgMzD7ez74x1Z8K